	
/* Window Description */
span.tb_st {
 color:white;
 text-shadow:1px 1px 0.5px #44677E;
}

/* pop window frame */	
div.pw1{
 color:rgb(115,154,197);
 background:#dae3e9 url(/img/bg/bgblupopwin.jpg) repeat-y top right;                     
 background:rgba(198,216,236,0.6);
 border-top:1px solid #B5C8D2;
 border-left:1px solid #B5C8D2;
 border-right:1px solid #658BA0; 
 border-bottom:1px solid #658BA0;
 -moz-box-shadow:rgba(110, 110, 110, 0.7) 5px 5px 10px 2px;
 -webkit-box-shadow:rgba(110, 110, 110, 0.7) 5px 5px 10px 2px;
 box-shadow:rgba(110, 110, 110, 0.7) 5px 5px 10px 2px;

} 

div.pw2{
 border-top:1px solid #eaf0f5;
 border-left:1px solid #eaf0f5;
 border-right:1px solid #93b4cd;
 border-bottom:1px solid #a4c0d5;
 background:rgba(218,227,233,1) url(/img/bg/bgblupopwin.jpg) repeat-y top right;
 border-top:1px solid rgba(234,240,245,1);
 border-left:1px solid rgba(234,240,245,1);
 border-right:1px solid rgba(147,180,205,1);
 border-bottom:1px solid rgba(164,192,213,1);
}

/* Pop window container */
div.popca{
 color:rgb(115,154,197);
 background-color:transparent;
 }

 /* Pop window content */
div.popma{
 color:rgb(115,154,197);
 background-color:transparent;
 }

/* pop window content border */
div.popmaBorder{
 border-top:1px solid #bdced7;
 border-left:1px solid #bdced7;
 border-right:1px solid #fbfcfd;
 border-bottom:1px solid #fbfcfd;
 -moz-box-shadow: inset rgba(172, 172, 172, 0.2) 1px 1px 2px 1px;
 -webkit-box-shadow:inset rgba(172, 172, 172, 0.2) 1px 1px 2px 1px;
 box-shadow:inset rgba(172, 172, 172, 0.2) 1px 1px 2px 1px;
}		

/* Red alert tool bar */
.tbRed{
 color:rgb(255,255,255);
 color:rgba(255,255,255,0.8);
 background-color:#c00 !important;
}
	
/* Tool bar */
div.tb{
 color:rgb(115,154,197);
 background-color:rgba(208,169,136,1);
 background-color:#8ca2b9;
 text-shadow:rgba(0,89,179,0.2) 2px 2px 3px;
}

button.popbutt{
 color:#2d5986;
 background-color:#bdd2e0;
 border-top:2px solid #d5e2ec;
 border-left:2px solid #d5e2ec;
 border-right:2px solid #5d7f8e;
 border-bottom:2px solid #5D7F8E;
 -moz-box-shadow:rgba(110,110,110,0.4) 1px 1px 5px 1px;
 -webkit-box-shadow:rgba(110,110,110,0.4) 1px 1px 5px 1px;
 box-shadow:rgba(110,110,110,0.4) 1px 1px 5px 1px;
}

button.popbutt:hover{
 color:#2d5986;
 background-color:#e7eef3;
 border-top:2px solid #fff;
 border-left:2px solid #fff;
}

button.popbutt:active{
 color:#d8e5ee;
 background-color:#6f9dbe;
 border-top:2px solid #3E6A89;
 border-left:2px solid #3E6A89;
 border-right:2px solid #f5fafa;
 border-bottom:2px solid #f5fafa;
 -moz-box-shadow:inset rgba(110,110,110,0.4) 1px 1px 5px 1px;
 -webkit-box-shadow:inset rgba(110,110,110,0.4) 1px 1px 5px 1px;
 box-shadow:inset rgba(110,110,110,0.4) 1px 1px 5px 1px;
 }

/*------------------------------------------------------------------------------*/

#vbutton,
.vbutton,
vbutton{
 display:none;
}
  
div.pw1{
 text-align:left;
 display:block;
 width:10em;
 margin:0;
 padding:6px 7px 7px 6px;
 -moz-border-radius:7px;
 -webkit-border-radius:7px;
 border-radius:7px;
 overflow:nowrap;
}

div.ie-pw1{
 padding:3px!important;
}

div.pw2{
 -moz-border-radius-bottomright:5px;
 -moz-border-radius-bottomleft:5px;
 border-bottom-left-radius:5px;
 border-bottom-right-radius:5px;
}

.opc1{
 opacity:1!important;
}

div.popca{position:relative;clear:both;display:block;margin:.5em .5em .2em;padding:.1em;width:auto;min-height:5em;height:auto;overflow:nowrap;}


div.popma{clear:both;display:block;min-height:5em;height:auto;width:100%;margin-bottom:.5em;padding-bottom:.5em;}

div.popma h1{display:block;margin-top:.5em;text-align:center;font:normal bold .9pc Arial,sans-serif;}

div.popmaBorder{width:100%;}div.popma p{margin:.5em .5em 0 .5em;}

div.s_bottom{position:absolute;bottom:0;left:17px;height:17px;}

div.popsd{position:absolute;display:block;}

div.popbu{font-family:verdana,arial;padding:.1em 0 .5em;text-align:center;}

button.popbutt{margin:0 .3em 0;padding:.2em 1.3em;font:normal 10pt Helvetica,tahoma,arial;-moz-border-radius:3px;border-radius:3px;}

button.popbutt:hover{font-weight:bold;}

button.popbutt:active{font-weight:bold;}

.pj p{font:normal 9pt verdana,arial;text-align:left;margin:1em;}

.pj p.pc{font:normal 9pt verdana,arial;text-align:center;margin:1em;}

span#vp-lpc{
 display:block;
 text-align:center;
 padding:4.5em 0 .5em;
 color:#369;
 background:transparent url(/img/pop/animatedtimer.gif) no-repeat 50% 35%;
}

span#vp-lpct{
 display:block;
 text-align:center;
 padding:4.5em 0 0;
 color:#369;
 background:transparent url(/img/pop/animatedtimer.gif) no-repeat 50% 35%;
}

span.sprc{display:block;text-align:center;padding:2em 0 2em 0;font-weight:bold;color:#900;background-color:inherit;}

img.tb_logo{float:left;margin:.2em .2em 0 .3em;}
img.im05{margin:.5em;width:2em;height:3em;}
img.imm{margin:.5em;}
br.clearboth{clear:both;}

vulpine{display:none;}
vulpine button{display:none;}

div.pwal{position:relative;width:100%;text-align:left;overflow:nowrap;}
div.pwal2{position:absolute;width:3em;top:0;bottom:0;left:.3em;vertical-align:middle;margin:auto;text-indent:.2em;overflow:nowrap;}
div.pwal3{top:0;padding-left:4em;bottom:0;vertical-align:middle;margin:auto;overflow:nowrap;}
div.pwal4{width:100%;padding:auto;margin:auto;text-align:left;overflow:nowrap;}
div.pwal3 img{float:left;padding-left:.5em;}
img.pwalerticon{width:30px;height:26px;text-align:center;margin-top:0;margin-bottom:0;padding:0;}
div.pwicon30{text-align:center;margin-top:0;margin-bottom:0;padding:0;}
div.tb{position:relative;cursor:move;float:left;display:block;font:normal normal 11pt tahoma,arial;
 text-align:left;width:100%;height:1.6em;padding-top:.1em;margin-bottom:.5em;}
 
div.tb_l{float:left;text-align:left;overflow:hidden;}
 
div.tb_r{float:right;margin-left:.1em;text-align:right;color:#960;background-color:inherit;font:normal 8pt tahoma,arial;}

div.tb_r img{margin:.1em .1em 0 0;cursor:pointer;}

span.tb_st{
 clear:both;
 float:left;
 font-weight:bold;
 font-size:.9em;
 text-align:left;
 vertical-align:middle;
 padding:.1em 0 0 .5em;
 overflow:hidden;
 white-space:nowrap;
}

div.tbln{position:relative;
 clear:both;
 clear:both;
 float:left;
 width:auto;
 margin:.2em 2px .3em 2px;
 padding:0;
 height:1px;
}

div.tbt{
 float:left;
 text-align:left;
}

div.tbh1{float:left;display:inline;}
h1.tbh1{font:bold 12pt arial;display:inline;}
div.tbi{cursor:default;float:right;text-align:right;padding:.15em .1em 0 0;width:3em;}
div.tb_i{font-weight:normal;background-color:#c0c0c0;color:#fff;background-image:none;text-align:right;}
div.tbgn{cursor:move;float:left;font:bold 12pt arial;color:#fff;background-color:#006400;text-align:left;width:100%;}
ul{text-align:left;}
div.tbi img{float:right;text-align:right;}
div.thanks{width:10em;height:10em;color:#960;background-color:yellow;}
div#msg{clear:both;text-align:left;margin:0;}
div.picman{clear:both;display:block;margin:1em .5em 0 .5em;padding:8px 7px 8px 8px;width:auto;overflow:nowrap;
background-color:#eee6dd;border-top:1px solid #fff;border-right:1px solid #666;border-bottom:1px solid #666;
border-left:1px solid #fff;-moz-box-shadow:#cba88d 1px 1px 3px 2px;
-webkit-box-shadow:#cba88d 1px 1px 3px 2px;box-shadow:#cba88d 1px 1px 3px 2px;}

div.buttonArea{margin:1em auto 0 auto;text-align:center;width:18em;height:3em;}
div.button1{padding-top:1em;}
div.button2{padding-left:2em;}
div.button3{width:30em;padding-left:4em;}
a.button{color:#fff;text-decoration:none;text-align:center;cursor:default;}
a.button:link{float:left;display:block;}
a.button2{float:left;display:block;padding:.2em;margin-left:1em;width:6em;height:1.5em;}
a.buttonRd{background-color:#f00;border:2px outset #f33;}
a.buttonOe{color:#960;background-color:#ffe9b9;border-top:2px solid #fff1d5;border-left:2px solid #fff1d5;border-right:2px solid #c69f4f;border-bottom:2px solid #c69f4f;}
a.button1{font:normal 1em verdana;padding:.2em .6em .2em .6em;}

div#putBox{
 z-index:10;
 position:absolute;
 bottom:1em;
 left:1em;
 width:20em;
 margin:0;
 padding:0;
 font:normal 8pt arial;
 border:1px solid #caa862;
 color:#960;
 background-color:#ffe9b9;
 text-align:center;
}

div#controlBox{padding:1em;z-index:10;}h3{font:bold 11pt arial;margin:0;padding:.3em;}
div.winH{margin:0;padding:0;background-color:#fc6;}
blot{display:block;color:#f30;font-weight:bold;text-align:center;}

/* IE6 hack to correct input */
.pw1 iframe{
 display:none;
 display::block;
 position:absolute;
 top:0;
 left:0;
 z-index:-1;
 filter:mask();
 width:100%;
 height:100%;
}
